package com.elitesland.demo.vo;

import com.elitesland.org.vo.EmployeeVO;
import com.elitesland.org.vo.OrgBuVO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.util.List;

/**
 * <p>
 * 功能说明
 * </p >
 *
 * @author Roman.Zhang
 * @date 2021/2/3
 */
@Data
@Accessors(chain = true)
@ApiModel("服务站信息")
public class ServiceStationVO implements Serializable {
    //如有服务站其他信息，后面可在此类加上
    @ApiModelProperty("服务站员工信息")
    private List<EmployeeVO> employeeVOS;

    @ApiModelProperty("服务站工位信息")
    private List<OrgBuVO> orgBuVOS;
}
