package com.elitesland.demo.service;

import com.elitesland.demo.vo.ServiceStationVO;

import java.util.Optional;

/**
 * <p>
 * 功能说明
 *  根据当前登录人，获取服务站下员工，工位信息
 * </p >
 *
 * @author Roman.Zhang
 * @date 2021/2/3
 */
public interface AfterSaleService {
    /**
     * 获取服务站下员工，工位信息
     * @return 服务站下，员工，工位信息
     */
    Optional<ServiceStationVO> getEmpAndWcData();
}
