package com.elitesland.demo.service;

import lombok.val;
import org.hibernate.query.NativeQuery;
import org.hibernate.transform.Transformers;
import org.springframework.stereotype.Service;

import javax.persistence.EntityManager;
import javax.persistence.PersistenceContext;
import java.util.List;
import java.util.Map;

/**
 * <p>
 * 功能说明
 * </p>
 *
 * @author Mir
 * @date 2020/6/28
 */
@Service
public class DemoService {

    @PersistenceContext
    private EntityManager em;

    public void queryBySql(){
        val query = em.createNativeQuery("select * from sys_udc");

        @SuppressWarnings("unchecked")
        List<Map<String, Object>> list = query.unwrap(NativeQuery.class)
                .setResultTransformer(Transformers.ALIAS_TO_ENTITY_MAP).list();
        list.forEach(u -> {
            if(u.containsKey("udc_name")){
                System.out.println(u.get("udc_name"));
            }
        });
    }

    public Integer add(int a, int b){
        return a + b;
    }
}
